Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 698620 - sys-apps/hwloc-2.1.0 released
Summary: sys-apps/hwloc-2.1.0 released
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: Gentoo Cluster Team
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks:
 
Reported: 2019-10-27 02:14 UTC by Arfrever Frehtes Taifersar Arahesis
Modified: 2020-02-26 22:44 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis 2019-10-27 02:14:48 UTC
sys-apps/hwloc-2.1.0 was released on 2019-10-03.
https://www.open-mpi.org/software/hwloc/v2.1/
https://www.mail-archive.com/hwloc-announce@lists.open-mpi.org//msg00127.html